connect SYS/ORACLE AS SYSDBA
ALTER DATABASE 
ADD LOGFILE GROUP 4(
  'c:\oracle\oradata\o817\log4a.rdo',
  'c:\oracle\oradata\o817\log4b.rdo') 
SIZE 1m;
SELECT * FROM v$logfile;
SELECT group#,members FROM V$log;


